# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 0ac685fc015362e749bf82cfaa3cfe2dd9b305f0
    parent b1338e91ed632adbcd08388de37e46cf25326e01
    Author: Paride Legovini <pl@ninthfloor.org>
    Date:   Tue, 10 Oct 2017 17:49:38 +0200

    Fix manpage typo

    Signed-off-by: Paride Legovini <pl@ninthfloor.org>

    Diffstat:
    Mst.1 | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/st.1 b/st.1
    @@ -120,7 +120,7 @@ st executes
     instead of the shell.  If this is used it
     .B must be the last option
     on the command line, as in xterm / rxvt.
    -This option is only intended for compability,
    +This option is only intended for compatibility,
     and all the remaining arguments are used as a command
     even without it.
     .SH SHORTCUTS